Subject: Re: Temporary -rcu tree location

From: "Paul E. McKenney" <[email-masked]>
Date: Tue, 13 Sep 2011 09:06:45 -0700

On Mon, Sep 12, 2011 at 09:06:47PM -0700, Paul E. McKenney wrote:
> On Tue, Sep 13, 2011 at 12:07:16PM +1000, Stephen Rothwell wrote:
> > Hi Paul,
> > 
> > On Mon, 12 Sep 2011 18:34:00 -0700 "Paul E. McKenney" <[email-masked]> wrote:
> > >
> > > > there doesn't seem to be 'rcu/next' branch, right?
> > > 
> > > No, there is not.  So the idea is to push "rcu/next" the first time,
> > > then ":rcu/next" thereafter?
> > 
> > Can't you just do a (forced) push over and over again without removing
> > the branch each time?
> 
> I will give it a try on the next update.  ;-)

OK, I pushed a small update to one of the commits, this time to branch
rcu/next, again at https://github.com/paulmckrcu/linux.

I guess that the acid test is the next time I update.  ;-)

								Thanx, Paul